/*
===============LICENSE_START=======================================================
Graphene Apache-2.0
===================================================================================
Copyright (C) 2017 AT&T Intellectual Property & Tech Mahindra. All rights reserved.
===================================================================================
This Graphene software file is distributed by AT&T and Tech Mahindra
under the Apache License, Version 2.0 (the "License");
you may not use this file except in compliance with the License.
You may obtain a copy of the License at
 
     http://www.apache.org/licenses/LICENSE-2.0
 
This file is distributed on an "AS IS" BASIS,
WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
See the License for the specific language governing permissions and
limitations under the License.
===============LICENSE_END=========================================================
*/

/********* Common CSS *******************/

.mdl-layout__header .mdl-layout__header-row {background: #06000a;}
.md-padding {
    padding: 20px 0px 20px 0px;
}
.page-wrapper2 {
    padding: 0;
}
.breadcrumb {
    font-size: 13px;
}

.validation-msgs span {
    color: #ff0000 !important;
    font-size: 12px;
}
/********* Common CSS *******************/


/********* manage model page*******************/
 /* vertical tab */
/*Vertical Tabs*/
.workflow-leftheader {width: 240px; float: left; padding: 15px 0; background-color:rgb(232,229,236); color: #681D9e;}
.workflow-leftheader span{padding:0 20px;}
.workflow-right-header {float: left; padding: 15px 20px; color: #424043;}
.workflow-right-header span{padding:0 10px;} 
.workflow-header{background-color:rgb(246,243,250); border-bottom:0px; font-weight:bold; padding:0; float:left; width:100%;}
.mdl-cell.workflow-left {width:240px; float: left; background-color:#F1F1F1;}
.mdl-cell.workflow-right {float: left; padding: 22px 0 25px; width: calc(100% - 240px) !important;}
.onboarding .mdl-cell.workflow-right h2{margin-top:0;}
.tabs-left {border-bottom: none; margin:0; padding:0; width: 100%; border-right: 0px solid #ddd;}
.tabs-left .mdl-tabs__tab{text-transform:none;padding: 0 20px;}
.tabs-left>li{float: none; list-style-type:none; display:inline-block; width:100%;border-bottom: 1px dashed #DFDFDF;
    border-top: 1px dashed #fff; float:left; margin:0;}
.tabs-left>li:first-child {border-top: none;}
.tabs-left i{margin-right:15px; color:#bbb; font-size: 23px; margin-top:5px;}
.tabs-left>li article{color:rgb(104,29,158); line-height: 18px; font-weight: bold;}
.md-tab {color:#414141 !important;/*font-weight: bold;*/padding: 12px 20px;}
/* .managelefticon{width:35px; float:left; padding: 15px 0 0; } */
.managelefticon-single{width:35px; float:left; padding: 11px 0 0;}
.managelefticon{width:35px; float:left; padding: 4px 0 0; }
.managelefticon i{margin:0 auto; display: inline-block;}
.managelefticon i img{vertical-align:top; padding-top:10px;}
.managelefticon-single i img{vertical-align:top; padding-top:10px;}
.managelefttext{/*margin-left:35px;*/ line-height:15px; /*padding: 20px 0;*/padding: 15px 0;}
.managelefttext ul{margin:0; padding:0; font-size:12px; line-height: 16px;}
.managelefttext ul li{list-style-type:none;}
.tabs-left>li>a ul li ul li:first-child{width:auto;}
.tabs-left>li>a ul li.green, .tabs-left i.green, .company-market ul li.progress-status.green, .green{color:#009901;}
/*.tabs-left>li>a ul li.green:after{content:"|"; padding: 0 2px 0 5px;}*/
.tabs-left>li>a ul li.blue, .blue{color:#1347c2;}
.tabs-left>li>a ul li.orange, .orange{color:#fb7e03;}
.tabs-left>li>a ul li.red, .red{color:#cc3333;}
.tabs-left > li  a.graydisable article{color:#989898;}
/* .vertical-mdl-tabs { margin-top: 30px;} */
.vertical-mdl-tabs .mdl-tabs__tab-bar {-webkit-flex-direction: column;  -ms-flex-direction: column; flex-direction: column; padding-bottom: 35px; height: inherit; border-bottom: none;}
.vertical-mdl-tabs .mdl-tabs__tab {width: 100%; box-sizing: border-box; height: auto; overflow: initial;	border-bottom: 1px dashed #DFDFDF;	border-top: 1px dashed #fff;} 
.vertical-mdl-tabs .mdl-tabs__tab:first-child {border-top: none;}
.vertical-mdl-tabs .mdl-tabs__tab:hover { background: rgba(158, 158, 158, 0.34); color: black;} 
/* .vertical-mdl-tabs.mdl-tabs.is-upgraded a.mdl-tabs__tab.is-active {background-color:#FFF;} */
.vertical-mdl-tabs.mdl-tabs.is-upgraded a.mdl-tabs__tab.is-active {
	border-right: 5px solid #671C9D;
	color: #671C9D;
	font-weight: 700;
	background: #fff;
	-webkit-box-shadow: 1px 0px 14px 4px rgba(0,0,0,0.08);
	-moz-box-shadow: 1px 0px 14px 4px rgba(0,0,0,0.1);
	box-shadow: 1px 0px 14px 4px rgba(0,0,0,0.1);
	position: relative;
	z-index: 500;
}
.vertical-mdl-tabs.mdl-tabs.is-upgraded .mdl-tabs__tab.is-active::before {
	content: "";
	width: 0;
	height: 0;
	border-top: 6px solid transparent;
	border-bottom: 6px solid transparent;
	border-left: 6px solid #671C9D;
	position: absolute;
	right: -11px;
	z-index: 1000;
	top: 50%;
	margin-top: -6px;
}
.vertical-mdl-tabs.mdl-tabs.is-upgraded .mdl-tabs__tab.is-active:after { content: inherit; height: 0;} 
/* .vertical-mdl-tabs.mdl-tabs.is-upgraded .mdl-tabs__panel.is-active, .mdl-tabs__panel { padding: 0;}  */
.onboarding .vertical-mdl-tabs.mdl-tabs.is-upgraded .mdl-tabs__panel.isActive, .mdl-tabs__panel { padding: 0 30px !important;}
.vertical-mdl-tabs.mdl-tabs .mdl-tabs__tab {text-align: left;}
.onboarding .mdl-tabs__panel md-content{background-color:#FFF;}
.vertical-mdl-tabs .mdl-tabs__panel md-content{background-color:#FFF;}
/* verticle tabs end */

 /* timeline */
.img-responsive {display: block; height: auto; max-width: 100%;}
.img-rounded {border-radius: 3px;}
.img-thumbnail { background-color: #fff; border: 1px solid #ededf0; border-radius: 3px; display: inline-block; height: auto;
    line-height: 1.428571429;
    max-width: 100%;
    moz-transition: all .2s ease-in-out;
    o-transition: all .2s ease-in-out;
    padding: 2px;
    transition: all .2s ease-in-out;
    webkit-transition: all .2s ease-in-out;
	}
.img-circle { border-radius: 50%;}
.timeline-centered { position: relative; margin-bottom: 30px;}
.timeline-centered:before, .timeline-centered:after {content: " "; display: table;}
.timeline-centered:after {clear: both;}
.timeline-centered:before, .timeline-centered:after {content: " ";display: table;}
.timeline-centered:after {clear: both;}
.timeline-centered:before {content: ''; position: absolute; display: block; width: 1px; background: #DBCBE8;top: 20px; bottom: 20px; margin-left: 12px;}
.timeline-centered .timeline-entry {position: relative;margin-top: 5px;margin-left: 15px;margin-bottom: 10px;clear: both;}
.timeline-centered .timeline-entry:before, .timeline-centered .timeline-entry:after {content: " ";display: table;}
.timeline-centered .timeline-entry:after {clear: both;}
.timeline-centered .timeline-entry:before, .timeline-centered .timeline-entry:after {content: " ";display: table;}
.timeline-centered .timeline-entry:after {clear: both;}
.timeline-centered .timeline-entry.begin {margin-bottom: 0;}
.timeline-centered .timeline-entry.left-aligned {float: left;}
.timeline-centered .timeline-entry.left-aligned .timeline-entry-inner {margin-left: 0;margin-right: -18px;}
.timeline-centered .timeline-entry.left-aligned .timeline-entry-inner .timeline-time {left: auto;right: -100px;text-align: left;}
.timeline-centered .timeline-entry.left-aligned .timeline-entry-inner .timeline-icon {float: right;}
.timeline-centered .timeline-entry.left-aligned .timeline-entry-inner .timeline-label {margin-left: 0;margin-right: 70px;}
.timeline-centered .timeline-entry.left-aligned .timeline-entry-inner .timeline-label:after {	left: auto;	right: 0;margin-left: 0;margin-right: -9px;	-moz-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
}
.timeline-centered .timeline-entry .timeline-entry-inner {position: relative;margin-left: -12px;}
.timeline-centered .timeline-entry .timeline-entry-inner:before, .timeline-centered .timeline-entry .timeline-entry-inner:after {content: " ";display: table;}
.timeline-centered .timeline-entry .timeline-entry-inner:after {clear: both;}
.timeline-centered .timeline-entry .timeline-entry-inner:before, .timeline-centered .timeline-entry .timeline-entry-inner:after {content: " ";display: table;}
.timeline-centered .timeline-entry .timeline-entry-inner:after {clear: both;}
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-time {position: absolute;left: -100px;text-align: right;padding: 10px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;
box-sizing: border-box;}
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-time > span {display: block;}
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-time > span:first-child {font-size: 15px;font-weight: bold;}
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-time > span:last-child {	font-size: 12px;}
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-icon, .timeline-icon-ind {background: #fff; color: #212121; display: block; width: 18px;height: 18px;-webkit-background-clip: padding-box;
-moz-background-clip: padding;background-clip: padding-box;-webkit-border-radius: 18px;-moz-border-radius: 18px;border-radius: 18px;text-align: center;-moz-box-shadow: 0 0 0 2px #535353;
-webkit-box-shadow: 0 0 0 2px #535353;box-shadow: 0 0 0 2px #535353;line-height: 18px;font-size: 12px;float: left;
}
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-icon.bg-primary {background-color: #303641;color: #fff;}
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-icon.bg-secondary {background-color: #ee4749;color: #fff;}
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-icon.bg-success {background-color: #fff;color: #00a651;box-shadow: 0 0 0 2px #00a651;}
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-icon.bg-info {background-color: #21a9e1;color: #fff;}
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-icon.bg-warning {background-color: #fad839;color: #fff;}
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-icon.bg-danger {background-color: #cc2424;color: #fff;}
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-icon.errormsg,
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-icon.sucessmsg{-webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 18px;}
    
    .timeline-centered .timeline-entry .timeline-entry-inner .timeline-icon.errormsg::before{color:#cc3333; content: "\f00d";}
    .timeline-centered .timeline-entry .timeline-entry-inner .timeline-icon.errormsg{box-shadow: 0 0 0 2px #cc3333;}
    
    .timeline-centered .timeline-entry .timeline-entry-inner .timeline-icon.sucessmsg::before{ color:#009901;content: "\f00c";}
    .timeline-centered .timeline-entry .timeline-entry-inner .timeline-icon.sucessmsg{box-shadow: 0 0 0 2px #009901;}
    .timeline-centered .timeline-entry.section-disabled{opacity:0.3; cursor:not-allowed;}
    
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-label {position: relative;padding: 0 0 20px 0;margin-left: 40px;-webkit-background-clip: padding-box;
-moz-background-clip: padding;background-clip: padding-box;border-bottom:1px solid #DBCBE8; margin-bottom:15px;
}
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-label.last{border-bottom:0;}
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-label h2, .timeline-label-cont h2, .timeline-centered .timeline-entry .timeline-entry-inner .timeline-label p {
color: #666;font-size: 13px;margin: 0;line-height: 1.428571429;
}
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-label p + p {margin-top: 15px;}
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-label h2, .timeline-label-cont h2, .timeline-label-cont h3,.timeline-label-steps h3 {font-size: 14px;margin-bottom: 8px;font-weight:bold;color:#424043;}
.timeline-label-cont h3,.timeline-label-steps h3 {border-bottom: 1px solid #ccc;padding-bottom: 10px;color: #681b9d;}
.timeline-label-cont h2,.timeline-label-cont h3,.timeline-label-steps h3 {margin-top: 25px;text-transform: uppercase;}
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-label h2 .link-heading, .timeline-label-cont h2 .link-heading, .timeline-label-cont h3 .link-heading {font-size: 14px;margin-bottom: 10px;font-weight:bold;color:#671C9D; cursor:pointer;}
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-label h2 a, .timeline-label-cont h2 a {	color: #303641;}
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-label h2 span, .timeline-label-cont h2 span {	-ms-filter: alpha(opacity=60);filter: alpha(opacity=60);font-size:12px;	font-weight:normal;}				
.timeline-label-cont a {color: #0566d9;}
.filterlists{border:1px solid #DDD; font-size:12px; float:left; margin: -5px 0px -5px 5px;}
.filterlists span{padding:5px; float: left;}
.filterlists:after{content:"X"; background-color:#333; color:#fff; padding: 5px 5px; float: right; cursor:pointer;}
#cloudtab a.btn input[type="radio"]{clip:inherit; left: 15px; top:15px;}
#cloudtab a.btn-default{margin: 0 10px 15px 0; float: left; width: auto; padding: 0 15px 0 35px;}
#cloudtab a.btn-default.active{background-color:#fff; box-shadow: none;}
#cloudtab .btn{border-radius:0;}
/* .company-market{margin-top:-5px; } */
.company-market ul{margin:0 0 15px 0; padding:0;}
.company-market ul li{list-style-type:none; display:inline-block; vertical-align:top; margin:0;}
.initialVal.hasClass .company-market ul li{ /*width:9.1%;*/width:12%;}
.initialVal.hasClass .company-market ul li:last-child{width:18%;}
.company-market ul li:last-child{width:auto; margin:0 4px;}
.company-market ul li .imageplace{width:100%; /*float:left;*/ display: inline-block; padding-top:5px; padding-bottom:5px; position:relative;text-align: center;}
.company-market ul li .imagecontent{width:74px; height:74px; border-radius:74px; border:3px solid #FFF; background-color:#EBEBEB; /*float:left;*/ display: inline-block; position:relative; text-align: center; line-height: 68px;}
.company-market ul li .imageplace.active .imagecontent{border:3px solid #671c9d; background-color:#FFF;}
.company-market ul li .text{/*width: 68px;*/ text-align: center; margin: 0 auto;}
.company-market ul li:last-child .text{/*width:142px;*/ color: #aaa;}
 /* adjustment */
 .company-market ul li.progress-status{color:#ebebeb;}
.progress-status:after{ content: "\2022 \2022"; font-size: 30px; /* color: #EBEBEB; */ line-height: 80px;} 
.initialVal.hasClass .company-market ul li.progress-status {text-align:center; /*width:6.5%;*/width:3.5%;}
.hasClass .company-market ul li.progress-status{text-align:center; width: 4.3%;  line-height: 80px;}
.hasClass .company-market ul li{/*width:80px;*/width:12%;} 

a:focus, a:hover {text-decoration: none;}

.company-market ul li.text{padding-top:20px;}
/* .company-market ul li .imageplace:after{ top: 38%; position: absolute;content: "\2022 \2022";font-size: 30px; margin: 0 12%; color: #EBEBEB; }
.company-market ul li .imageplace.active:after{color:#009901;} */
.company-market ul li  .btn-primary{margin:26px 0;  float:inherit; /*padding:0 40px;*/ padding:0 30px; min-height:38px;}
.progress {height: 5px;border-radius: 5px;background-color: #EBEBEB;float: left;width: 100%;margin: 10px 0 25px 0;}
.progress-bar {background-color: #671c9d;	border-radius: 5px;	height: 5px; cursor:pointer;}
/* .timeline h6{font-size:16px; padding-bottom:30px; text-transform:uppercase; font-weight:bold; color:#671c9d;} */
.timeline h6 {line-height:auto;font-size: 16px;/*padding-bottom: 7px;*/padding: 16px 0 16px 10px;text-transform: uppercase;	font-weight: bold;	color: #671c9d;/*color: #414141;*/	border-bottom: 1px solid #ddd;	margin-bottom: 22px;}
.timeline.cont h6 {/* color: #414141; */ font-size: 14px;  vertical-align: top;}
.timeline h6 span{font-weight:normal;color: #414141;}
.timeline-label details{float:left; padding-right:5px;}
.timeline-label label{font-weight:normal; font-size:13px; color:#666;}
.timeline-label label a{text-decoration:none; padding-left:5px;}
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-label .checkbox label input{float:left; margin-right:10px;}
.timeline h5{font-weight:bold; border-bottom:1px solid #DDD; padding:0 0 10px 0; margin-bottom:20px;}
.timeline-centered .timeline-entry:last-child:after{clear: both;content: '';position: absolute;display: block;width: 2px;background: #fff; left: -4px; top: 20px; bottom: 0px;margin-left: 1px;}
.model-detail sup{background-color: #15afd1; color: #FFF; padding: 0px 3px; margin-top: -5px; top: -10px;}
.user-icon {color: #777; border: 1px solid #777; background-color: #FFF; padding: 5px 7px; border-radius: 13px;}
.description-content-right{float:right; padding:0px 0px 10px 15px;}
.description-content-right.status{padding-bottom: 0px; float:right; font-size:13px; color:#2E2F2F;}
.description-content-right.status span{color:#666; text-align: right; padding: 0; font-size:10px; display:block;}
.description-content-right.status span.green{color:#009911; display:inline-block; font-size:13px;}
.pageheadsection .user_icon i,.user_icon i{margin:0 3px 0 0;}
.user_icon i img{border:1px solid #FFF; border-radius:26px; }
.user_icon i img:hover{border:1px solid #FFF; border-radius:26px; 1px 0px 2px 1px rgba(107,107,107,1););-moz-box-shadow: 1px 0px 2px 1px rgba(107,107,107,1););box-shadow: 1px 0px 2px 1px rgba(107,107,107,1); }
.team-user i img:hover{border:1px solid #FFF; border-radius:30px; 1px 0px 2px 1px rgba(107,107,107,1););-moz-box-shadow: 1px 0px 2px 1px rgba(107,107,107,1););box-shadow: 1px 0px 2px 1px rgba(107,107,107,1); }
/* .team-user-close {position: absolute;top: -10px;	right: 8px;} */
.team-user-close {position: absolute;top: -8px;	right: 7px;	font-size: 14px;color: #666; cursor:pointer;}
.team-user .team-user-close i{width:auto; height:auto; position: absolute; margin:0;}
.team-user i:hover img{opacity:0.7;}
/*.team-user-close::after{	content: "\00d7"; display: block; position: absolute; font-size: 14px;border-radius: 14px;padding: 0px 5px 2px 4px;	font-weight:bold;background-color: #fff;border: 1px solid #888;	line-height: 14px;text-align: center;float: left;cursor: pointer;} */
.team-user i {
	position: relative;
	float: left;
	margin-right: 9px;
	width: 30px;
	height: 30px;
}
.team-user i img {
	width: 100%;
	/* height: 30px; */
	border-radius: 30px;
	border: 1px solid #FFF;
	top: 0;
}

.purple{color:#671c9d;}
.capitalize {text-transform:uppercase;}
.ulinline-dash{margin: 0 0 16px 0; padding:0;}
.ulinline-dash li{list-style-type:none; display:inline-block; padding:0 2px;}
.error{color:#FF2527; font-size: 16px;}
.error i{float:left}
.error-section{color:#FF2527;}
.btn-primary {background: #671C9D; color: #fff;border:1px solid #671C9D;}
.btn-primary:hover {background: #671C9D !important; color: #fff;border:1px solid #671C9D;}
.btn-primary:focus {background: #671C9D !important; color: #fff;border:1px solid #671C9D;}
.btn-secondary {background: #fff; color: #2B262D;border:1px solid #B1B1B1;}
.mdl-button.btn-primary,.mdl-button.btn-secondary {box-shadow: none; webkit-box-shadow: none; min-height:30px; height:30px;line-height:30px;}
.mdl-tooltip{background: #fff; border: 1px solid #ebebeb; color: #2B262D; font-style:normal; font-size:12px;}
.mdl-tooltip:before{content:url("../images/tooltip_arrow.png"); position:absolute; left:35%; top:-11px; color:#FF0000;}
.response table{width:100%; border: 0px;}
.response .mdl-data-table th{background-color:#E8E5EC; color:#671C9D; font-size:14px; text-transform:uppercase;}
.response .mdl-data-table th, .response .mdl-data-table td{text-align:left;}
.response .mdl-data-table td:first-of-type, .response .mdl-data-table th:first-of-type{padding-left:15px;}
.response .mdl-data-table td:last-of-type, .response .mdl-data-table th:last-of-type{padding-right:15px;}
.response .mdl-data-table th{padding: 0 15px 12px 15px;}
.response i {padding:0 6px;}
.response i:first-child{padding-left:0;}
.response table label{font-weight:bold; padding-right:5px;}
code {
    padding: 10px;
    font-size: 90%;
    /*color: #c7254e;
    background-color: #f9f2f4;*/
    color: #060108;
    background-color: #F1F1F1;
    border-radius: 4px;
    display: block;
	/*margin-bottom: 15px;*/
	margin-top: 15px;
	margin-left: 35px;
	-moz-box-shadow: 0 3px 2px #dfdfdf;
    -webkit-box-shadow: 0 3px 2px #dfdfdf;
    box-shadow: 0 3px 2px #dfdfdf;
}
.timeline.cont p, .timeline-label-steps cont p {
    margin-top: 0px;
	display: block;
	margin-left: 35px;
	font-size: 13px;
	color: #666;
}
.mrgLtNon {
	margin-left: 0px !important;
}
.timelineCont p {
	margin-top: 15px !important;
	margin-bottom: 10px !important;
	display: block;
}
.mrgSpcng {
	margin-right: 18px;
	margin-top: 30px;
}
.input-group-addon {border:0;}
.drpDwnCont .btn-sort {
	right: 0;
}
.popovers{width: 500px; box-shadow: 0 7px 8px -4px rgba(0,0,0,.2),0 13px 19px 2px rgba(0,0,0,.14),0 5px 24px 4px rgba(0,0,0,.12); margin:12px auto; border-radius: 4px;
background-color: rgb(255,255,255);color: rgba(0,0,0,0.87); position:relative;}
.popovers .md-dialog-content{padding: 15px 0 0px; }
.popovers-cloud-modalfooter{display:flex; flex-wrap: nowrap; justify-content:space-between; padding:15px 24px; background-color:#F1F1F1; border-top:1px solid #CCC; margin-top:10px; border-radius: 0px 0px 4px 4px;}
.popovers md-toolbar{border-radius: 4px 4px 0px 0px;}
.popovers::before{content: "";width: 0;	height: 0;	border-left: 7px solid transparent;	border-right: 7px solid transparent;	border-bottom: 12px solid #671C9D;
	position: absolute;	z-index: 1000;top: 0%;	margin-top: -11px;	position: absolute;	left: 20px;}
.popovers .mdl-grid.mdl-grid--no-spacing {padding:0 24px;}
.popovers .deploy-grid > div:first-child {padding-right: 15px;}
.popovers .deploy-grid > div:last-child {padding-left: 15px;}
.popovers .midcontent{max-height:400px; overflow-y:auto;}
.fullwidth{width:100%;}
.removepadd{padding:0;}
.add-document form, .upload-icon form{width:100%;}
.add-document .mdl-textfield{width:100%;}
.mdl-button--file input { cursor: pointer; height: 100%;  right: 0; opacity: 0;  position: absolute; top: 0; width: 100%;  z-index: 4;}
.mdl-textfield--file .mdl-button--file {right: 0;}
.mdl-textfield__input { box-sizing: border-box; width: calc(100% - 32px);}
/*.model-description{width:700px;}*/
.upload-icon p{border-bottom:1px solid #CCC; padding:0 0 5px 0; margin-bottom:0px;}
.upload-icon .iconcontainer{border:1px solid rgba(0,0,0,0.12); height:60px; margin:0 auto; text-align:center;}
.upload-icon .iconcontainer img{height:100%;}
.imageuploader{padding:0; margin-bottom:15px;}
.imageuploader .iconcontainer{height:75px;}
.imageuploader .mdl-textfield{padding:20px 0 0px 0;}
.imageuploader p{font-size: 11px;border: 0px;line-height: 13px;}
.imageuploader .mdl-textfield .mdl-button{bottom: 0px;}

md-toolbar {background: #671C9D !important;min-height:39px;}
.md-toolbar-tools {min-height:39px; max-height:39px;}

.mdl-button.btn-primary,
.mdl-button.btn-secondary
 {box-shadow: none; webkit-box-shadow: none; min-height:30px; height:30px;line-height:30px;}
 
.mdl-button.btn-primary.btn-signin {min-height:45px; height:45px;line-height:45px;}
.md-toolbar-tools h2 {font-size:16px; font-weight: 600;color: #fff !important;margin-bottom: 0px !important;}
md-toolbar.md-default-theme:not(.md-menu-toolbar), md-toolbar:not(.md-menu-toolbar) {
    color: rgba(255,255,255,0.87);
}
.popovers.cont {position: absolute;z-index: 800; margin-top: 2px;}
.popCont {text-align:center;font-weight: bold;margin-bottom: 20px;font-size: 16px;}
.expCollCont {float: left; padding-top: 1px;}
.hdrTxt {background-color: #e8e5ec;}
.hdrTxt article {padding-left: 20px;}
/* .mdl-textfield {
    padding: 20px 0 30px 20px;
} */
.tabs-left li div.managelefttext {
	padding: 20px 0;
	margin: 4px 0;
}
.tabs-left li div.hdrTxt {
	padding: 15px 0;
	margin: 0;
}
.timeline-label-cont,.timeline-label-steps {
	padding-left: 30px;
}
.timeline-label-steps p {
	font-size: 14px !important;
}
.timeline-label-steps h3 {margin-left: 30px;}
md-tabs-content-wrapper {
	border-right: 0px solid #ccc;
	border-bottom: 0px solid #ccc;
	border-left: 0px solid #ccc;
}
/* .mdl-layout__drawer {
	-webkit-box-shadow: 5px 61px 10px -1px #e3e3e3;
    box-shadow: 5px 61px 10px -1px #e3e3e3;
} */

.history-error{color:#ff0000;}
.history-success{color:#009900;}
.history-progress{color:#f86234;}

.timeline-on-brd-cont {padding-left: 20px;padding-right: 20px;}
.pdgLtRtSml {padding: 0px 10px;}
.pdfLtNon {padding-left: 0px;}
.timeline-label-steps p {margin-top: 30px !important;margin-bottom: 0px;}
.mrgTpNon {margin-top:0px;}
.timeline-label-steps.cont {padding-left: 0px;}
.onboardpeer{font-size: 14px; padding: 20px 20px 0; min-height: auto;}
.onboardpeerinner{font-size:14px; margin:10px 20px 0;  min-height: auto;}
.onboardpeerinner .mdl-textfield{padding:10px 0;}
.onboardpeerinner .admin-button-row1{padding-bottom:0px;}
.historypopup ~ .md-dialog-content > .timeline .timeline-centered{margin-bottom:0px;}
.errorul{ padding: 5px 0 0 20px; margin: 0; font-size: 13px; color:#cc3333;} 
.btnhistory{margin: 0 0 20px 20px;}
.onboard-history{font-size: 14px; padding: 0 20px 20px 20px; min-height: auto;}
.onboard-history table.admin-tbl1 tbody tr td span{white-space:normal; word-break:break-all;float: left;}
.onboard-history .admin-grid-container table tr td:first-child span{max-width: 218px; text-overflow: ellipsis; overflow: hidden; display: inline-block;}

md-tabs-canvas md-tab-item.md-tab.md-ink-ripple.md-active{  color: rgb(104, 29, 158) !important;}
.onboarding .timeline h6{padding: }
@keyframes flashicons {
  from {
    -webkit-transform:scale(1);
    transform:scale(1);  
    
  }

  to {
    -webkit-transform:scale(1.1);
    transform:scale(1.05);    
  }
}

.imageplace.active {
  animation-duration: 400ms;
  animation-name: flashicons;
  animation-iteration-count: infinite;
  animation-direction: alternate;
}

.progress-status:after {
    content: "" !important;
    background: url("../images/loading_deactive.png") no-repeat left center;
    display:inline-block;
    width:45px;
    height:12px;
    transform:scale(0.8);    
}

.progress-status.green:after {
    content: "" !important;
    background: url("../images/step-progress.gif") no-repeat left center;
    display:inline-block;
    width:45px;
    height:12px;
    transform:scale(0.8);    
}

.progress-status.completed:after {
    content: "" !important;
    background: url("../images/dashboard/stepper_progress_completed.png") no-repeat left center;
    display:inline-block;
    width:47px;
    height:11px;
    transform:scale(0.8);    
}

.company-market ul {display:flex; align-items: inherit; justify-content: space-between;}
.company-market ul li:first-child {width: 88px;}
.company-market ul li.progress-status{}
.company-market ul li:last-child {/* width: 230px; */ text-align: center;}
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-label h2 .link-heading:hover{color:#050009 ;} 
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-label h2 .link-heading:before{font-family: 'Material Icons';
    content: "edit";
  -webkit-font-feature-settings: 'liga' 1;
  -moz-font-feature-settings: 'liga' 1;
  font-feature-settings: 'liga' 1;  float:left; padding-right:3px}
.timeline button.btn-secondary {margin-right: 4px;}
#expCont, #collCont{display:block; margin-top:5px;}
.company-market ul li .imageplace.active .imagecontent.completed{border:3px solid #009911; background-color:#FFF;}
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-label input{margin-top:4px; float:left; margin-right:10px; margin-left:0}
.checkbox{font-size: 13px;margin-top: 7px;margin-bottom:0px;color: #777;}

/* command line page*/
.onboarding .workflow-right h3{font-size: 17px; line-height: 32px; margin: 24px 0 5px;}
.onboarding .workflow-right h2, .onboarding .workflow-right h4{font-size: 20px;}

/* icons*/
.model-documentation{background-image: url(../images/ico_model_documentation.png); background-repeat: no-repeat; background-position: center;}
.check_compatibility{background-image: url(../images/ico_check_compatibility.png); background-repeat: no-repeat; background-position: center;}
.micro-service{background-image: url(../images/ico_create_micro_service.png); background-repeat: no-repeat; background-position: center;}
.package{background-image: url(../images/ico_package.png); background-repeat: no-repeat; background-position: center;}
.dockerize{background-image: url(../images/ico_dockerize.png); background-repeat: no-repeat; background-position: center;}
.create-tosca{background-image: url(../images/ico_create_tosca.png); background-repeat: no-repeat; background-position: center;}
.add-repository{background-image: url(../images/ico_add_to_repository.png); background-repeat: no-repeat; background-position: center;}
.not-yet-onboarded{background-image: url(../images/ico_not_yet_onboarded.png); background-repeat: no-repeat; background-position: center;}

.completed .model-documentation{background-image: url(../images/ico-model-documentation-green.png); background-repeat: no-repeat; background-position: center;}
.completed .check_compatibility{background-image: url(../images/ico_check_compatibility_green.png); background-repeat: no-repeat; background-position: center;}
.completed .micro-service{background-image: url(../images/ico_create_micro_service_green.png); background-repeat: no-repeat; background-position: center;}
.completed .package{background-image: url(../images/ico_package_green.png); background-repeat: no-repeat; background-position: center;}
.completed .dockerize{background-image: url(../images/ico_dockerize_green.png); background-repeat: no-repeat; background-position: center;}
.completed .create-tosca{background-image: url(../images/ico_create_tosca_green.png); background-repeat: no-repeat; background-position: center;}
.completed .add-repository{background-image: url(../images/ico_add_to_repository_green.png); background-repeat: no-repeat; background-position: center;}
.completed .not-yet-onboarded{background-image: url(../images/ico-checkmark.png); background-repeat: no-repeat; background-position: center;}
.incomplet .micro-service{background-image: url(../images/ico_create_micro_service_red.png); background-repeat: no-repeat; background-position: center;}
.incomplet .package{background-image: url(../images/ico_package_red.png); background-repeat: no-repeat; background-position: center;}
.incomplet .dockerize{background-image: url(../images/ico_dockerize_red.png); background-repeat: no-repeat; background-position: center;}
.incomplet .create-tosca{background-image: url(../images/ico_create_tosca_red.png); background-repeat: no-repeat; background-position: center;}
.incomplet .add-repository{background-image: url(../images/ico_add_to_repository_red.png); background-repeat: no-repeat; background-position: center;}
.company-market ul li .completed ~ .publshbutton ~ .text{color: #009901; font-size: 11px;}
.company-market ul li .completed ~ .publshbutton.hide{display:block !important;} 
.imageplace.completed ~ .hide ~ .text, .imageplace ~ .hide ~ .text-completed{display:none;}
.imageplace.completed ~ .hide ~ .text-completed{color: #009901; font-size: 11px; line-height: 13px;  padding-top: 3px; display:block;}
/* completed section*/
.company-market ul li .imageplace.completed .imagecontent {border: 3px solid #009901; background-color: #FFF;}
.company-market ul li .imageplace.incomplet .imagecontent {border: 3px solid #ff0000; background-color: #FFF;}
.btn-publish{margin: 4px 0; float: inherit; padding: 0 10px; height: 24px; font-size: 12px; line-height: 17px; min-height: 24px;
    background-color: #FFF; color: #671C9D;  border:1px solid #671C9D; text-align:center;}
.skiptext{display:inline-block; line-height: 23px;}
.skiptext:before{content:url(../images/ico_alert_information.png); background-repeat:no-repeat; float:left; margin-right:5px; line-height: 8px;}
/* .progress-status::after { margin-left: -5px;} */
.mdl-button--file .material-icons {display: none;} /*hide the clip icon */
/*drag and drop*/
.drag-drop{border: 1px dashed #d5d5d5; border-radius: 5px; width:100%; padding:15px; text-align:left;}
.drag-drop img{display:block; margin:auto;}
.drag-drop .destext{text-align:center; font-size: 16px; color: #777; padding: 5px 10px;}
.add-document .upload-image-input{margin-top:5px;}
.add-document .upload-field{margin-top: 9px; margin-right: 5px;}
/*---- File upload ----------*/
.upload-image-input{border: 1px solid rgba(0,0,0,.12); padding:3px 5px; margin-top: 3px;  }
.upload-image-input input[type="file"]{ position: absolute; top: 0; left: 0;  z-index: 2; width: 70px; height: 100%;  opacity: 0; cursor: pointer; } 
.upload-image-input input.mdl-textfield__input{float:none !important; margin-top:0 !important; box-sizing: border-box; width: calc(100% - 85px); border:none; line-height:26px; font-size: 14px; padding: 0 ; color:#666;}
.upload-field { position: relative;    cursor: pointer;    float: right;    height: 26px;    line-height: 14px;    padding: 5px 10px;    border-radius: 3px;
    background: #fff;    color: #2B262D;    border: 1px solid #B1B1B1;}
.icon-folder {background-image: url("../images/icon-folder.png"); height: 30px; width: 30px; background-size: cover;
    background-color: transparent; border: none; float: right;}
 .mdl-button.mdl-js-button[disabled] {
    background: #e2e0e0;
    color: #B3B3B3;
    border-color: #d3d1d1;
    cursor: not-allowed;
}
/* active de-active images*/
.h2o{background-image:url("../images/ico_h2o_inactive.png"); background-repeat:no-repeat; width:22px; height:13px; display:inline-block;}
.is-active .h2o{background-image:url("../images/ico_h2o_active.png");}
.managelefticon .tensorflow{ margin-top: 17px; background-image:url("../images/ico_tensortflow_inactive.png"); background-repeat:no-repeat; width:20px; height:24px; display:inline-block;}
.is-active .tensorflow{ margin-top: 17px; background-image:url("../images/ico_tensortflow_active.png");}
.scikit-learn{background-image:url("../images/ico_scikit_learn_inactive.png"); background-repeat:no-repeat; width:17px; height:11px; display:inline-block;}
.is-active .scikit-learn{background-image:url("../images/ico_scikit_learn_active.png");}
.R{background-image:url("../images/ico_rcloud_inactive.png"); background-repeat:no-repeat; width:12px; height:15px; display:inline-block;}
.is-active .R{background-image:url("../images/ico_rcloud_active.png");}
.managelefticon .java{ margin-top: 15px; background-image:url("../images/ico_java_inactive.png"); background-repeat:no-repeat; width:20px; height:26px; display:inline-block;}
.is-active .java{margin-top: 15px; background-image:url("../images/ico_java_active.png");}
.R-cloud{ background-image:url("../images/ico_R_inactive.png"); background-repeat:no-repeat; width:20px; height:15px; display:inline-block;}
.is-active .R-cloud{background-image:url("../images/ico_R_active.png");}
.popovers .progress-bar{margin:5px 0 3px;}
.onboardsection{margin-bottom: 0px;}
.onboardsection pre{white-space: normal; word-break: break-word;}
.onboardtabsection{padding-bottom:0;}
.vertical-mdl-tabs .mdl-tabs__tab-bar {
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    padding-bottom: 35px;
    height: inherit;
    border-bottom: none;
    margin: 0;
}
.onboarding .timeline.cont p{margin-left: 0px; word-break: break-word;} 

.md-tooltip{position: relative;}

#uploadFile {position:relative;}
#uploadFile .upload-txtbox{width: 100%; height:33px;}

/* Onboarding view error button */
#webonboarding li{text-align:center;}
#webonboarding .error_found{color: red !important; border: 1px solid red;}

/* upload-model-bundle */
.upload-model-bundle .mdl-grid{padding:0;}
.upload-model-bundle-left {/*border-right:1px solid #ccc; padding:0 16px 16px 0px;*/ }
.upload-model-bundle .timeline-label-cont{padding-left:0px;}
.upload-model-bundle .timeline-label-cont h3{margin-top:0; padding-bottom:0px;}
.upload-file-container{float:left; width:100%;}
.upload-file-container .input-div{float:left; width: calc(100% - 87px); }
.input-upload-button{float:left;}
.input-upload-button .mdl-button{position:relative; bottom:0;  margin-left:4px; }
.input-upload-button button.btn-secondary{margin-right:0; margin-top:5px; background: #671C9D; color: #fff; height: 34px; border-radius: 0;  border: 1px solid rgba(0,0,0,.12);}
.input-div .upload-field{font-size:15px; font-weight:600;}
.progress-bar-div{display: flex; flex-direction: row; flex-wrap: nowrap;position:relative; border: 1px solid rgba(0,0,0,.12); font-size:11px; margin-top: 5px; float: left;  width: 100%; padding-bottom: 5px;}
.progress-bar-div div{padding: 1px 2px; margin-top:5px; line-height: 14px;}   
.fileclose{float:right; padding: 2px 5px 0; margin: 0;   position: absolute; right: 0; cursor:pointer;}
.fileclose i{font-size:12px;}
.onboardbtn{padding-left:8px;}
.timeline h6.onboard-heading{padding-bottom:5px; margin-bottom:0;}
.upload-model-bundle-right{background-color:#F3F3F3; padding:0px;}
.upload-model-bundle-right h5{font-size:14px; color:#671c9d; font-weight:400px; line-height: 19px; margin: 0 -16px 16px; padding: 0px 16px 16px;}
.upload-model-bundle-right-content{padding:16px;}
.upload-model-bundle-right.mdl-cell, .upload-model-bundle-left.mdl-cell{margin-top:0px;}
.upload-model-bundle-left h5{font-size:14px; border-bottom:0px; padding: 15px 10px 12px 0; margin-bottom: 0; font-weight:normal;}
.upload-model-bundle-right-content p{margin-bottom: 10px; line-height: 18px;}
.progress-bar-div .pro-status{width:75px; margin-right:15px; text-align: center;}
.namelength{white-space: nowrap; overflow: hidden; text-overflow: ellipsis; max-width:150px; float:left;}
.progress-bar-div .fileclose{padding-top:3px;}
/* upload-model-bundle */
#modelName{ margin-top : 20px;}
/* onboard dockerized */
.onboard-dockerized{ margin-top: 30px; position: relative;}
.dc-row { display: flex; flex-wrap: nowrap; justify-content: flex-start;}
.dc-row > div{margin-right:20px;}
.colloncenter{display:flex; flex-direction:column; text-align:center; justify-content:center;}
/*new onboarding dockerized model */
.onboard-new-docker{margin-top:10px;}
.update-docker{margin-top:20px;}
.new-docker{position:relative; border-bottom:1px solid #ddd;}
.new-docker h5{padding-bottom:17px;}
.new-docker button{position:absolute; right:0; top:6px;}
#blacktext{color:black;}
.disable-input{background:gainsboro !important;}
.align-btn{display:flex; fles-wrap:nowrap; align-items:flex-start; margin-top:30px;}
.checking-loader{background-image:url(../images/checking-loader.gif); background-repeat:no-repeat;height:16px; width:140px; background-position:10px 7px;}   
.available-docker input{color:#009900;border-color:#009900 !important;}
.onboard-new-docker .search-select span.search-icon{ right:7px;top: 5px; }
.available-docker .btn-primary{color:#009900; border-color:#009900; background-color: #fff;}
.available-docker .btn-primary:hover{background-color:#FFF !important;}
.non-available-docker input{border-color:#FF2527 !important;color:#FF2527;}
.non-available-docker .btn-primary{color:#FF2527; border-color:#FF2527; background-color: #fff;}
.non-available-docker .btn-primary:hover{background-color:#FFF !important;}
.notetext{font-size:12px; color:#888; line-height:15px; padding-top:5px;}
.notetext.red{color:#FF2527;}
input::-webkit-calendar-picker-indicator { display: none;}
.btn-or{ width: 30px; height: 30px; border-radius: 30px; background-color: #EBEBEB; border:1px solid #671C9D; text-align: center; line-height:28px; display:inline-block;}
/*new onboarding dockerized model end*/

/* license profile onboarding dockerized model start */
#modelName #create-new-button, #tab7-panel #create-new-button {margin-left: 15px;}
#licenseOption md-radio-button{margin-right: 15px;}

/* license profile onboarding dockerized model end */

/* onboarding dockerized URI protobuf css start */
.onboardDockerizedUriProtobufFileUpload{ width: 100%; margin: 0px; }
.placeholderClass{ padding: 0px 0px 8px 0px !important; }
.deploy-grid > div:last-child { padding: 0px !important; }
/* onboarding dockerized URI protobuf css end*/

/* media query start */
@media(max-width:1024px){
body,  ul, ol{font-size:12px;}
.headline{font-size:16px;}
.tabs-left>li article, .timeline-centered .timeline-entry .timeline-entry-inner .timeline-label h2 span {font-size: 11px;}
.mdl-cell.workflow-left, .workflow-leftheader{width: 165px;}
.mdl-cell.workflow-right, .workflow-right-header{width: calc(100% - 165px) !important;}  
.managelefticon{width: 25px;}
.tabs-left li div.managelefttext{margin-left: 30px;}
.onboarding .vertical-mdl-tabs.mdl-tabs .mdl-tabs__tab { padding: 0 20px;}
.company-market ul li .text{line-height:18px;} 
.timeline h6 { font-size: 14px;}
.timeline h6 span, .timeline-centered .timeline-entry .timeline-entry-inner .timeline-label p{font-size: 12px;}
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-label h2 .link-heading, .timeline-centered .timeline-entry .timeline-entry-inner .timeline-label h2{font-size: 13px;}
.timeline-centered .timeline-entry .timeline-entry-inner .timeline-label p{line-height:20px;}
.timeline button{font-size: 13px;}
.mdl-layout__drawer { width: 188px;}
.mdl-layout--fixed-drawer>.mdl-layout__content { margin-left: 188px;}
.headertxtspan { font-size: 11px;}
.company-market ul li .imagecontent{ width: 62px; height: 62px; border-radius: 62px;}
.hasClass .company-market ul li.progress-status, .initialVal.hasClass .company-market ul li.progress-status{display:none;}
.hasClass .company-market ul li, .company-market ul li:first-child, .initialVal.hasClass .company-market ul li, .initialVal.hasClass .company-market ul li:last-child{width:16%;}
}

@media(max-width:768px){
.hasClass .company-market ul li {width: 13%;  text-align: center;}
.hasClass .company-market ul li.progress-status { width: 4%;}
.hasClass .company-market ul li .imagecontent {width: 62px; height: 62px; border-radius: 62px;}
.hasClass .company-market ul li:last-child .text {width: auto;}
.company-market ul li:last-child{margin:0;}
.progress-status::after { margin-left: -4px;}
.hasClass .progress-status.green::after, .hasClass .progress-status::after{width: 32px;}
.mdl-layout--fixed-drawer>.mdl-layout__content{margin-left: 0px;} 
}
@media(max-width:767px){
	.vertical-mdl-tabs .mdl-tabs__tab-bar{padding-bottom:0;}
	.mdl-cell.workflow-left{overflow-y: scroll; width: 100%; background-color: transparent;}
	/* .tabs-left{width:432px; height: 88px;width:100%; min-width:572px; height: 72px; border-bottom: 6px; background-color: #f1f1f1;} */
	.tabs-left{width: 100%;  min-width: 547px; background-image:url("../images/ul_bg.png"); background-repeat:repeat-x;}
	.workflow-leftheader{width:100%;}
	.workflow-right-header{display:none;}
	/* .tabs-left>li{width:auto; min-height:88px; border-bottom:0px;  border-top:0;} */
	.tabs-left>li{ width: auto; min-height: 75px; margin-bottom: 6px; background-color: #F1F1F1; border-bottom:0px;}   
	.vertical-mdl-tabs.mdl-tabs.is-upgraded a.mdl-tabs__tab.is-active, .vertical-mdl-tabs a.mdl-tabs__tab.is-active{
	    border-right: 0;
	    border-bottom: 5px solid #671C9D;	    
	}
	.vertical-mdl-tabs.mdl-tabs.is-upgraded .mdl-tabs__tab.is-active::before, .vertical-mdl-tabs a.mdl-tabs__tab.is-active::before{
		border-left: 6px solid transparent;
    	border-right: 6px solid transparent;
    	border-top: 6px solid #671C9D;
    	margin-bottom: -16px;
   		bottom: 0;
   		right: 50%;
   		top: auto;
   		margin-right:-5px;   		
	}
	.managelefticon-single{padding: 11px 0 15px;}	
	.mdl-cell.workflow-right{width:100% !important;}
	.mdl-button{margin-bottom:3px;}
	.timeline h6{display: inline-block; padding-bottom:2px;}
	.popovers{width:100%;}
	.mdl-tabs__panel md-content{overflow: initial;}
	.mdl-cell.workflow-left div{/* background-color:#F1F1F1; border-bottom: 1px dashed #DFDFDF; height:82px;*/   }
	.tabs-left li div.managelefttext{margin: 0px 0 0 8px; float:left; line-height:15px; padding: 28px 0; }
	.workflow-left ul.tabs-left>li a.mdl-tabs__tab.is-active div.managelefttext{background-color:#FFF;}
	.onboarding .mdl-tabs__panel md-content{overflow: initial;}
	.tabs-left .mdl-tabs__tab{background-color: #f1f1f1;}
	.managelefticon{padding: 8px 0 0;}
	.managelefticon .h2o{margin-top: 23px; float: left;}
	
}
@media ( max-width :640px){
	.hasClass .company-market ul li{width:16.5%; }
	.hasClass .company-market ul li.progress-status{display:none;}
	.company-market ul li .text{text-overflow: ellipsis; overflow-x: hidden; padding:0 2px;}
	
}
@media ( max-width :414px){
	.company-market ul li .imageplace.completed .imagecontent, .company-market ul li .imageplace.incomplet .imagecontent, .company-market ul li .imageplace.active .imagecontent{border:0px;}
	.company-market ul li .imagecontent{background-color:transparent; border:0px;}
	.company-market ul{margin: 0 -20px 15px -20px;}
	.hasClass .company-market ul li .imagecontent{width: 50px; height: 50px; border-radius: 50px;}
}
@media ( max-width :375px){	
	
	.btn-publish{padding:0 5px; font-size: 9px;}	
	.company-market ul li .text{ font-size: 13px; line-height: 16px; margin-top: -10px;}
	.company-market ul li:last-child .publshbutton{min-width:auto; margin-top: -12px;}	
	.company-market ul li .text{font-size:12px;}
}
@media ( max-width :360px){
	.btn-publish{padding:0 3px; width: 50px;}
	.hasClass .company-market ul li{width:16%;}
	.hasClass .company-market ul li:last-child{width:19%;}
}

